httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Reid <da...@jetnet.co.uk>
Subject Re: how does this get changed?
Date Thu, 16 Feb 2006 15:19:44 GMT
Joshua Slive wrote:
> On 2/16/06, David Reid <david@jetnet.co.uk> wrote:
>> Rather than try and piece it together, can someone simply answer this
>> simple question? Maybe then this mail and your reply will help other
>> poor souls trying to make the change.
>>
>> Convert this
>>
>> Order deny,allow
>> Deny from all
> 
> Require all denied
> 
> But David, you should really just be including mod_access_compat.  I
> think there are plenty of people here who are going to vote against
> any release of 2.4 unless configurations like the one above work out
> of the box with mod_access_compat included.  So if you are having
> problems, it is better to identify them now.

I have been using the compat module (which actually worked this time)
but I've run into a SIGBUS or SIGILL (latter if not debug build) using
the module.

Also, unless there is an "upgrade" path that make sense, is well
documented and tested the new auth stuff might as well never have been
added.

The last set of auth changes left a bad taste in a lot of peoples mouths
 - shall we try and avoid that this time round?

david

Mime
View raw message